Consumer Affairs Admin Issues - Bug #13625

Home --> Complaint form --> applicant is unable to select the checkbox, and the date input field

should arrive with current date
04/18/2025 12:10 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Akash Garg % Done:
Category: Estimated time:
Target version: Spent time:

04/18/2025

0%
0.00 hour
0.00 hour

Description
Issue Description:

Home --> Complaint form --> applicant is unable to select the checkbox, and the date input field should arrive with current date

See attached screenshot/screen Record:

Willingness to attend Proceedings *

directly related to this complaint if required to do so

| certify the above information to be truthful and accurate to the best of my knowledge and belief. | am willing to testify to the same at any proceedings

The certify field is required
Date *
History

#1 - 04/18/2025 12:23 PM - Akash Garg

- Status changed from New to Resolved

#2 - 04/19/2025 05:09 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
